<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2008 (http://www.altova.com) by ericbf (EMBRACE) -->
<!--<!DOCTYPE RomCenterConfigFile SYSTEM "config.dtd">-->
<RomCenterConfigFile>
	<Datutil exe="datutil.exe">
		<!--commands to use with datutil. rc param: %dat%, %xml% -->
		<Command name="dattoxml">-f genericxml -k -o %xml% %dat%</Command>
		<Command name="rctoxml">-listxml > %datout%</Command>
	</Datutil>
	<!-- rc param : %emulversion%, %clonename%, %datout% -->
	<Datafile ReferenceName="mame">
		<Command name="mametoxml">-listxml > %datout%</Command>
		<WebGamePage Caption="Mame.db database">http://www.mamedb.com/game/%clonename%</WebGamePage>
		<WebGamePage Caption="Caesar database">http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml</WebGamePage>
		<WebGamePage Caption="Maws database">http://maws.mameworld.info/maws/romset/%clonename%</WebGamePage>
		<WebGamePage Caption="Mini Maws database">http://maws.mameworld.info/minimaws/set/%clonename%</WebGamePage>
		<WebGamePage Caption="High score and replay at MARP">http://marp.retrogames.com/index.cgi?mode=frames_search&amp;short=^%clonename%$&amp;table=y&amp;per_game=1000&amp;tourn=0&amp;maxlines=9999</WebGamePage>	
		<WebGamePage Caption="Artwork at Mr.Do's Arcade">http://mrdo.mameworld.info/mame_artwork/%clonename%.png</WebGamePage>	
	</Datafile>
	<Datafile ReferenceName="raine,nebula,geo,Kawaks,cps,capcom,fba,dsp,m1,model 2,zinc">
		<WebGamePage Caption="Mame.db database">http://www.mamedb.com/game/%clonename%</WebGamePage>
		<WebGamePage Caption="Maws database">http://maws.mameworld.info/maws/romset/%clonename%</WebGamePage>
		<WebGamePage Caption="Caesar database">http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml</WebGamePage>
		<WebGamePage Caption="Mini Maws database">http://maws.mameworld.info/minimaws/set/%clonename%</WebGamePage>
		<WebGamePage Caption="High score and replay at MARP">http://marp.retrogames.com/index.cgi?mode=frames_search&amp;short=^%clonename%$&amp;table=y&amp;per_game=1000&amp;tourn=0&amp;maxlines=9999</WebGamePage>	
		<WebGamePage Caption="Artwork at Mr.Do's Arcade">http://mrdo.mameworld.info/mame_artwork/%clonename%.png</WebGamePage>	
	</Datafile>
	<!-- Web site providing auto update datafile -->
	<WebUpdate>
		<RcUpdate SiteName="RomCenter">http://www.romcenter.com/romcenter/pad.xml</RcUpdate>
		<InfoFile SiteName="Logiqx">http://www.logiqx.com/Dats/RomCenter.inf</InfoFile>
	</WebUpdate>
</RomCenterConfigFile>
